services:
  php:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./:/var/www/html
      - /srv/storage/docker/mtv-api/html:/var/www/html/mtvapi
      - ./000-default.conf:/etc/apache2/sites-available/000-default.conf:ro
      - ./default-ssl.conf:/etc/apache2/sites-available/default-ssl.conf:ro
      - /etc/ssl/ceruleanrecordings.com:/etc/ssl/ceruleanrecordings.com:ro
      - /etc/ssl/miketv.org:/etc/ssl/miketv.org:ro

    ports:
      - 80:80
      - 443:443
